I am trying to install Plesk 8.2 on CentOS 5 using the autoinstaller. After downloading all the required rpms I get an error and cannot go any further. Below are the last few lins of output I get. Any help would be appreciated.

Starting installation of packages
Installing the package xinetd-2:2.3.14-10.el5.i386
warning: /home/admin/swsoft/PSA_8.2.0/update-rpm-CentOS-5-i386/xinetd-2.3.14-10.el5.i386.rpm: Header V3 DSA signature: NOKEY, key ID e8562897
warning: /home/admin/swsoft/PSA_8.2.0/update-rpm-CentOS-5-i386/xinetd-2.3.14-10.el5.i386.rpm: Header V3 DSA signature: NOKEY, key ID e8562897
error: can't create transaction lock on /var/lib/rpm/__db.000
ERROR: An error occurred during installation of packages.
Attention! Your software might be inoperable.
Please, contact product technical support.